@font-face {
    font-family: 'helvetica_compressedregular';
    src: url('../fonts/helvetica-compressed-webfont.eot');
    src: url('../fonts/helvetica-compressed-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helvetica-compressed-webfont.woff2') format('woff2'),
         url('../fonts/helvetica-compressed-webfont.woff') format('woff'),
         url('../fonts/helvetica-compressed-webfont.ttf') format('truetype'),
         url('../fonts/helvetica-compressed-webfont.svg#helvetica_compressedregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'helvetica_condensed_bqregular';
    src: url('../fonts/helveticaconbq-light-webfont.eot');
    src: url('../fonts/helveticaconbq-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticaconbq-light-webfont.woff2') format('woff2'),
         url('../fonts/helveticaconbq-light-webfont.woff') format('woff'),
         url('../fonts/helveticaconbq-light-webfont.ttf') format('truetype'),
         url('../fonts/helveticaconbq-light-webfont.svg#helvetica_condensed_bqregular') format('svg');
    font-weight: normal;
    font-style: normal;
}


html{-webkit-font-smoothing:antialiased;}
*{outline:none;}
html, body, address, blockquote, div, dl, form, h1, h2, h3, h4, h5, h6, ol, p, pre, table, ul, dd, dt, li, tbody, td, tfoot, th, thead, tr, button, del, ins, map, object, a, abbr, acronym, b, bdo, big, br, cite, code, dfn, em, i, img, kbd, q, samp, small, span, strong, sub, sup, tt, var, legend, fieldset, p, hr, iframe{margin:0;padding:0;border:none;}
a, input, select, textarea{outline:none;margin:0;padding:0;}
html{-webkit-font-smoothing:antialiased;}
h1, h2, h3, h4, h5, h6{font-weight:normal;}
a{text-decoration:none;color:#333333;}
a:focus,:focus, input:focus{outline:none;}
img{max-width:100%;vertical-align:middle;border:none;outline:none;max-height:100%;border-radius:0;}
ul, li{list-style-type:none;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section{display:block;margin:0;padding:0;}
input, textarea, select, button{resize:none;border:0;border-radius:0;-webkit-border-radius:0;}
select, input[type="submit"]{cursor:pointer}
p{font-size:14px;line-height:20px;}
body{font-family: 'Open Sans', sans-serif;font-weight:300;font-size:14px;color:#999;line-height:16px;}
table{border-collapse:separate;border-spacing:0;}
caption, th, td{font-weight:normal;}
.clear{clear:both;}
::-webkit-input-placeholder{color:#999;}
:-moz-placeholder{color:#999;opacity:1;}
::-moz-placeholder{color:#999;opacity:1;}
:-ms-input-placeholder{color:#999;} 
.form-box li .input-txt::-webkit-input-placeholder{color:#fff;}
.form-box li .input-txt:-moz-placeholder{color:#fff;opacity:1;}
.form-box li .input-txt::-moz-placeholder{color:#fff;opacity:1;}
.form-box li .input-txt:-ms-input-placeholder{color:#fff;} 
.form-box li .textarea-txt::-webkit-input-placeholder{color:#fff;}
.form-box li .textarea-txt:-moz-placeholder{color:#fff;opacity:1;}
.form-box li .textarea-txt::-moz-placeholder{color:#fff;opacity:1;}
.form-box li .textarea-txt:-ms-input-placeholder{color:#fff;} 
label.error{position:absolute;right:0px;top:-20px;width:auto;height:auto;margin:0;padding:0;line-height:normal;font:11px/11px arial;background:#fb0101;padding:5px 5px 4px;color:#ffffff;}
label.error:after{border-color:#fb0101 transparent transparent;border-image:none;border-right:6px solid transparent;border-style:solid;border-width:6px;content:" ";height:0;left:20px;margin-left:-10px;position:absolute;top:100%;width:0;}
.transition{transition:300ms all;-webkit-transition:300ms all;-moz-transition:300ms all;-ms-transition:300ms all;}
.alignLeft{text-align:left;}
select option{padding:0 14px;}
.star{position:relative;}
.star:after{position:absolute;left:8px;top:9px;content:"*";color:#ff0000;font:300 14px/16px 'Titillium Web', sans-serif;}
.absoImg{position:absolute;left:0;top:0;right:0;bottom:0;margin:auto;}
/*{font-family: 'Open Sans Condensed', sans-serif;}*/

div.titleBlack h2{color:#000;}
/* HOME PAGE START */
/* header Start */
.headerMain{margin-bottom:20px;}
.logo{padding-top:30px;}
.logo a{margin-left:1px;}
.headerMain .headRight{float:right;}

/*.headRight ul{float:left;}
.headRight li{float:left;margin-right:33px;}
.headRight li:last-child{margin-right:0;}
.headRight li a{text-transform:uppercase;font-size:14px;color:#666666;font-weight:700;line-height:85px;display:inline-block;vertical-align:top;position:relative;}
.headRight li a:after{position:absolute;left:50%;bottom:-5px;content:'';width:0;height:5px;background-color:#fc3400;transition:300ms all;-webkit-transition:300ms all;-moz-transition:300ms all;-ms-transition:300ms all;}
.headRight li a.active:after{left:0;width:100%;}*/

.callBox{float:right;position:relative;padding-left:66px;margin:11px -1px 0 40px;}
.callBox:before{position:absolute;left:0;top:0;content:'';background:url(../images/sprite.png) no-repeat 0 -17px;width:60px;height:61px;}
span.red{color:#f23403;font-size:34px;font:700 34px/36px 'Open Sans Condensed', sans-serif;display:block;margin:1px 0 0;}
span.gray{color:#999999;display:block;margin:1px 0 0 1px;}
.callMobi{display:none;}

.menuIcon{border-top:1px solid #cacaca;border-bottom:1px solid #cacaca;padding:15px;display:block;overflow:hidden;position:relative;display:none;background-color:#f2f2f2;overflow:hidden;}
.menuIcon a{color:#000;font-weight:700;font-size:18px;display:block;}
.lineDiv{display:inline-block;vertical-align:middle;width:25px;float:right;position:relative;margin-top:1px;}
.lineDiv span{float:left;width:100%;height:2px;background-color:#000;transition:all 500ms cubic-bezier(0.68, -0.55, 0.27, 1.55) 0s;-webkit-transition:all 500ms cubic-bezier(0.68, -0.55, 0.27, 1.55) 0s;-moz-transition:all 500ms cubic-bezier(0.68, -0.55, 0.27, 1.55) 0s;-ms-transition:all 500ms cubic-bezier(0.68, -0.55, 0.27, 1.55) 0s;position:absolute;top:0;right:0;}
.lineDiv span.line2{top:7px;}
.lineDiv span.line3{top:14px;}
.homeUl li ul {position:relative;}
.toggle-active span.line1{transform:rotate(135deg);-moz-transform:rotate(135deg);-webkit-transform:rotate(135deg);-ms-transform:rotate(135deg); top:8px;}
.toggle-active span.line2{opacity:0;right:-200px;}
.toggle-active span.line3{transform:rotate(-135deg);-webkit-transform:rotate(-135deg);-moz-transform:rotate(-135deg);-ms-transform:rotate(-135deg);top:8px;}

.menuIcon .menuSpan{display:inline-block;vertical-align:top;}

/* header End */



/*Footer Start*/
.footTitle{padding-top:68px;}
div.centerDiv{float:none;margin:0 auto;}
.footerTop{background:url(../images/footer-bg.jpg) repeat-x center top;background-attachment:fixed;}
.commonTitle{text-align:center;position:relative;margin:0 0 32px;}
.commonTitle:after{position:absolute;background-color: #4e9ed4;width:80px;height:1px;content:'';left:0;right:0;bottom:-8px;margin:0 auto;}
.commonTitle h2{color:#ffffff;font-size:34px;line-height:36px;font-family: 'Open Sans', sans-serif;font-weight:400;padding-bottom:23px;}
.footerSubTitle{margin:0 auto;text-align:center;}
.footerSubTitle p{color:#fff;font-size:14px;line-height:24px;}

/*call button start*/

a.callus{background-color:#fddc5a;box-shadow:0 7px #d3ab10;border-radius:5px;float:left;padding:5px 28px 13px;;text-align:center;}
div.ansNumber span a{color:#000;}
div.ansNumber span{font-size:40px;font-family: 'Open Sans Condensed', sans-serif;font-weight:700;color:#000;text-shadow:0 1px #fff;}
.callUsTitle span{color:#000;font-size:20px;line-height:36px;text-transform:uppercase;font-weight:400;margin-bottom:2px;float:left;width:100%;text-shadow:0 1px #fff;}
.callMobile{display:none;}
.callDesktop{background-color:#fddc5a;box-shadow:0 7px #d3ab10;border-radius:5px;display:inline-block;padding:5px 28px 13px;;text-align:center;margin-top:35px;}
.commonBtn{margin:27px 0 79px;}

/*call button end*/

.footerCenter{background:#484848 url(../images/map.png) no-repeat top center;position:relative;}
.footCent{position:relative;}
.footCent:after{position:absolute;content:'';background: url('../images/sprite.png') no-repeat 0 -271px;width: 103px;height: 30px;top:-30px;left:0;right:0;margin:0 auto;}
.ourAreaHead{text-align:center;margin-top:15px;}
.ourAreaHead span{color:#fff;font-size:18px; line-height:48px;font-weight:700;font-family: 'Open Sans', sans-serif;}
.ourArea{text-align:center;padding-bottom:29px;float: left;width: 100%;}
.ourArea ul{width:13.95%;display:inline-block;vertical-align:top;}
.ourArea ul li{text-align:left;color:#999999;font-size:12px;line-height:20px;font-family: 'Open Sans', sans-serif;font-weight:400;}

.footerBottom{background-color:#383838;}
div.bottomMenu{padding:25px 0;}
.quickMenu li{display:inline-block;padding:0 14px 0 10px;position:relative;}
.quickMenu li a{color:#fff;font-family:'Open Sans', sans-serif;font-weight:400;font-size:13px; line-height:18px;}
.quickMenu li:after{position:absolute;background-color: #fff;width:1px;height:13px;content:'';top:0;right:0;bottom:0;margin:auto 0;}
.quickMenu li:last-child:after{display:none;}
.quickMenu li a.active{color:#fddc5a;}
.footerlinks,.powerBy{float:right;clear:both;}
.footerlinks,.footerlinks a{color:#fff;position:relative;}
.footerlinks a{padding-right:0;margin-right:0;}
.weben{position:relative;}
.weben:after{position:absolute;content:'';background:url(../images/sprite.png) no-repeat 0 0;width: 35px;height: 11px;right:0;top:0;bottom:0;margin:auto 0;}
div.powerBy > span{padding-right:40px;line-height:17px;}
.powerBy span,.footerlinks a,.footerlinks span{color:#fff;font-size:13px;line-height:24px;}
.copyright{padding-top:14px;}
/* Footer End */

/* why choose us start */

.whyUsTitle{margin-bottom:30px;}
.whyUsMain{background-color:#f2f2f2;}
.whyUsTitle span{font-size:34px;line-height:48px;color:#000000;padding:48px 0 23px;float:left;width:100%;font-weight:400;}
.whyUsTitle p{font-size:14px;line-height:24px;color:#333333;font-weight:400;}
.whyUsUl ul li{color:#252525;width:45%;float:left;position:relative;font-size:15px;line-height:24px;padding-left:73px;margin-bottom:23px;}
.whyUsUl ul li:before{background-image:url(../images/sprite.png) ;background-repeat:no-repeat;position:absolute;content:'';left:4px;top:2px;bottom:0;margin:auto 0;}
.whyUsUl ul li.emer:before{background-position:-66px -200px;width: 49px;height: 49px;}
.whyUsUl ul li.job:before{background-position:-208px -69px;width: 48px;height: 41px;}
.whyUsUl ul li.ep:before{background-position:-70px -137px;width: 41px;height: 47px;}
.whyUsUl ul li.onTime:before{background-position:-133px -143px;width: 49px;height: 36px;}
.whyUsUl ul li.sg:before{background-position:-134px -196px;width: 49px;height: 57px;}
.whyUsUl ul li.ltg:before{background-position:-208px -9px;width: 41px;height: 46px;left:13px;}
.whyUsUl ul li span {display: table-cell; height: 57px; vertical-align: middle;font-weight:400;}
.whuUsImg{padding-top:23px;}
.people{text-align:center;}
.socialLink div{display:inline-block;}
.facebook{margin:0 54px;}
.peopleTalk{padding:50px 0 38px;}
.rate > p {color: #333333;margin: 2px 0;}
.socialLink {margin-top: 3px;}
.whyUsUl li.clear{margin:0;padding:0;line-height:0;width:100%;}
/* why choose us End */

/* mehul */
/* navigation start */

.navigation{background:#f1f1f1;height:40px;width:100%;float:left;box-shadow: inset 0px -6px 30px 0px #dadada;}
.navigation ul{float:left;}
.navigation li{float:left;margin-right:60px;}
.navigation li:last-child{margin-right:0;}
.navigation li a{text-transform:uppercase;font-size:14px;color:#3e3e3e;font-weight:700;line-height:40px;display:inline-block;vertical-align:top;position:relative;}
.navigation li a.active{color:#fc3400;}
.navigation li a:after{position:absolute;left:50%;bottom:0px;content:'';width:0;height:5px;background-color:#fc3400;transition:300ms all;-webkit-transition:300ms all;-moz-transition:300ms all;-ms-transition:300ms all;}
.navigation li a.active:after{left:0;width:100%;}
/* navigation end */




/* Our Services */
.ServicesMain{padding:60px 0 48px 0 ;}
.commonTitle.titleBlack h2{color:#000;}
.subTitle{color:#333;font:400 17px/24px 'Open Sans', sans-serif;text-align:center;width:100%;margin-bottom:5px;}
.boxMain{margin-top:30px;}
.serImage{width:100%;float:left; }
.serviceBox{background:#f2f2f2;position:relative;overflow:hidden;box-shadow: 5px 5px 0 #d4d4d4;width:100%;float:left;}
.serDetails{background:#f2f2f2;width:100%;float:left;padding:18px 0 15px 20px;}
.serDetails h2{color:#252525;font:600 18px/20px 'Open Sans', sans-serif;text-transform:uppercase;width:100%;float:left;margin-bottom:10px;}
.serDetails ul{margin-bottom:-10px;display:inline-block;}
.serDetails li{padding:0 0 10px 13px;font:400 14px/13px 'Open Sans', sans-serif;color:#252525;position:relative;width:100%;float:left;}
.serDetails li:before{position:absolute;content:"";left:0;top:4px;width:5px;height:5px;background:#1b5386;}
.serDetails h2 a,.serDetails li a{color:#252525;}
.map{margin-top:33px;float:left;}
span.mapTitle{position:relative; font-size:18px;line-height:28px;font-weight:700;color:#252525;float:left;margin-bottom:5px;padding-left:22px;}
span.mapTitle:before{position:absolute;content:'';left:0;top:0;bottom:0;margin:auto 0;background:url(../images/sprite.png) no-repeat -465px -78px;width: 12px;height: 18px;}

.fflPlumber{width:100%;float:left;}
.fflSub{color:#333333;font:400 14px/24px 'Open Sans', sans-serif;width:100%;float:left;text-align:center;padding:0 100px;}
.threeBoxes{margin-top:65px;display:inline-block;z-index:9;}
.fflBox{width:33.33%;float:left;background: #cee2ea;}
.fflDetails{padding:35px 30px 30px;background:#cee2ea;width:100%;float:left; }
.fflDetails.ChangeColor{background:#b7d7e3;}
.fflTitle{color:#000000;font:400 26px/26px 'Open Sans', sans-serif;width:100%;float:left;text-align:center;margin-bottom:20px;text-transform:uppercase;}
.fflBoxSub{color:#333333;font:400 14px/24px 'Open Sans', sans-serif;width:100%;float:left;text-align:center;}
.paralaxCall{float:left; width: 100%;background:url(../images/parlex-call.jpg) no-repeat center 0;background-attachment:fixed;margin-top:-185px;z-index:-1;}

.callText{padding:270px 0 95px;float:left;width:100%;}
.callSmall{color:#fff;font:400 34px/34px 'Open Sans', sans-serif;width:100%;float:left;text-align:center;margin-bottom:20px;}
.callBig{color:#fff;font:700 40px/48px 'Open Sans', sans-serif;width:100%;float:left;text-align:center;text-transform:uppercase;}
.paralaxCall .mobileNumber{text-align:center;width:100%;margin-top:3px;float:left;}

.testimonial{background:#f2f2f2;width:100%;float:left;padding:45px 0 55px;text-align:center;}
.testiText{color:#333333;font:400 14px/24px 'Open Sans', sans-serif;width:100%;float:left;text-align:center;margin-bottom:20px;padding:55px 10px 0;position:relative;}
.testiText:before{background:url(../images/sprite.png) no-repeat -208px -144px;width:39px;height:33px;position:absolute;content:"";margin-left:-19px; left:50%;top:0;}
.testiStar{margin:0 auto 30px;background:url(../images/sprite.png) no-repeat -4px -312px;width:107px;height:18px;display:table;}
.testiName{width:100%;float:left;color:#999999;font:400 14px/19px 'Open Sans', sans-serif;}
.testiName span{color:#3498db;font-size:22px;line-height:24px; display:block;}


.offerMain{width:100%;float:left;padding:40px 0 35px;text-align:center;}
.offerMain li{width:33.33%;float:left;position:relative;}
.offerMain li:before{right:0;top:-5px;position:absolute;content:"";background:#b6b6b6;width:2px;height:90px;transform: rotate(25deg);-webkit-transform:rotate(25deg);}
.offerMain li:last-child:before{display:none;}
/* mehul end */

/* dharti start */

/* banner section start */

.banner-section{background: url(../images/banner.jpg) no-repeat center top;width: 100%; background-size: cover;}
.banner-left{ padding: 46px 0 35px; float: left; width: 100%;}
.banner-txt{position: relative;float: left; width: 100%;}
.small-txt{color: #fddc5a; font: 400 60px/55px 'helvetica_condensed_bqregular';display: block;text-shadow: none;text-transform: uppercase;}
.big-txt{color: #fddc5a; font: 400 65px/58px 'helvetica_compressedregular';display: block;text-shadow: none;text-transform: uppercase;letter-spacing: 1px;}
.banner-txt p{font:400 16px/40px 'Open Sans', sans-serif; text-shadow: 5px 0 5px #12416d;letter-spacing: 7px;color: #ffffff;float: left}
.banner-txt:after{border-bottom: 1px solid #fddc5a; height: 1px; width: 100%; content: ""; position: absolute; left: 0; bottom: -5px; }
.banner-lists{float: left;width: 100%;padding: 30px 0 0px;}
.banner-point{margin-bottom: 17px;float: left;}
.banner-point li:first-child, .banner-point li:nth-child(3){float: left;position: relative;font:300 20px/50px 'Open Sans', sans-serif;color: #fff;font-style: italic;width: 45%;margin-bottom: 13px}
.banner-point li:nth-child(2), .banner-point li:last-child{float: left;position: relative;font:300 20px/50px 'Open Sans', sans-serif;color: #fff;font-style: italic;width: 50%;margin-bottom: 13px}
.banner-point li .hw-icon, .banner-point li .gp-icon, .banner-point li .bd-icon, .banner-point li .db-icon{border-radius: 50%;height: 50px; width: 50px;border: 1px solid #fff;vertical-align: middle;position: relative;float: left;margin-right: 7px;}
.banner-point li .hw-icon:after{content: "";position: absolute;left: 0;display: inline-block;background: url('../images/sprite.png') no-repeat -276px -172px;width: 30px;height: 25px;left: 0;top: 0;right: 0;bottom: 0;margin: auto;}
.banner-point li .gp-icon:after{content: "";position: absolute;left: 0;display: inline-block;background: url('../images/sprite.png') no-repeat -2px -170px;width: 29px;height: 30px;left: 0;top: 0;right: 0;bottom: 0;margin: auto;}
.banner-point li .bd-icon:after{content: "";position: absolute;left: 0;display: inline-block;background: url('../images/sprite.png') no-repeat -322px -172px;width: 20px;height: 29px;left: 0;top: 0;right: 0;bottom: 0;margin: auto;}
.banner-point li .db-icon:after{content: "";position: absolute;left: 0;display: inline-block;background: url('../images/sprite.png') no-repeat -0px -242px;width: 35px;height: 24px;left: 0;top: 0;right: 0;bottom: 0;margin: auto;}
.banner-sub-list {float: left;width: 100%;}
.banner-sub-point:first-child{width: 42%;float: left;}
.banner-sub-point:last-child{width: 53%;float: left;margin-left: 10px;}
.banner-sub-point li{float: left;width: 100%;color: #000000;font:600 15px/34px 'Open Sans', sans-serif;background: #bbdeff;text-transform: uppercase;padding-left: 40px;margin: 0 0px 10px 0;position: relative;padding-right: 0px;}
.banner-sub-point li:before{content: "";position: absolute;background: url('../images/sprite.png') no-repeat -30px -213px;width: 24px;height: 18px;left: 10px;top: 8px;}
.banner-main{float: left;width: 52%;}
.banner-sell{position: relative;z-index: 99999999;}
.call-now {position: absolute;left:52%;top: -46px;width:44%;}
span.rgt-arrow{left: 153px;position: absolute;top: 240px;}
div.rgt-arrow{left: 126px;bottom: -78px;position: absolute;top:126px;}
.callNow{bottom:-200px;left:12px;;position:absolute;}
.drains span.rgt-arrow{top:235px;left:164px;}
.col-md-4.banner-right{padding: 0 0 0 5px;}
div.banner-form{background-color:#f2f2f2;position: relative;float: left;padding: 20px;box-shadow: 5px 5px 0 #d4d4d4;}
/*.banner-form:after{content: "";background: url('../images/satGua.png') no-repeat;width: 108px;height: 107px;position: absolute;left:20px;top: 20px}
.ba-form-txt{color: #1a3759;font:300 20px/22px 'Open Sans', sans-serif;width: 245px;display: inline-block;margin:20px 0 40px;;float:right;padding-left:45px;}*/
.banner-form:after{content: "";/*background: url('../images/satGua.png') no-repeat;*/width: 108px;height: 107px;position: absolute;left:20px;top: 20px}
.ba-form-txt{color: #1a3759;font:300 20px/22px 'Open Sans', sans-serif;width: 245px;display: inline-block;margin:20px 0 40px;;/*float:right;padding-left:45px;*/padding-left:5px;}
.ba-form-txt a{color: #fff;}
.form-box{width: 100%;float: left;}
.form-box li{width: 100%;float: left;margin-bottom: 12px;position: relative;}
.form-box li:last-child{margin-bottom:0;}
.input-box .input-txt{height: 40px;width: 100%;border-radius: 5px;color: #fff;padding: 5px 15px;font:400 14px/18px 'Open Sans', sans-serif;background-color: #1a3759;}
.input-box .textarea-txt{height: 65px;width: 100%;border-radius: 5px;color: #fff;padding: 10px 15px;font:400 14px/18px 'Open Sans', sans-serif;background-color: #1a3759;}
.input-box{box-shadow: 2px 2px 1px 1px #bababa;border-radius: 7px;border-bottom: 1px solid #fff;border-right: 1px solid #fff;float:left;width:100%;background-color: #1A3759;position:relative;}
li:last-child .input-box{box-shadow:0 6px 1px 0 #d3ab10;border:0; background-color: #F2F2F2;}
.captchaBg{background-color:#2b5483;float:left;padding:8px;}
.captcha{float: left;width: 100%;background: #fff;padding: 10px 15px 0;border-radius: 5px;position: relative;background-color: #1a3759;}
.refresh-icon, .captcha-img, .captcha-input{float: left;padding-right: 10px;}
.captcha-img span{padding-left: 5px;}
.captcha-input input{-webkit-appearance: none;border: 1px solid #d4d4d4;height: 30px;width: 70px;padding: 5px;text-align: center;color: #999;border-radius:0;}
.captcha-input {padding-right:0;}
.captcha-input em{vertical-align: top;font-style: normal;}
.avoid-spam p{font-size: 11px;line-height:24px;font-weight:400;color:#fff;float:left;}
.avoid-spam span{background-color: #2b5483;bottom: 0;color: #fddc5a; float: right;font: bold 11px/18px arial; padding: 0 10px;  position: absolute; right: 0;font-size: 12px;font-family: 'arial';border-bottom-right-radius: 6px;}
.input-box .call-btn{font: 700 18px/24px 'Open Sans', sans-serif; color: #000000;background: #fddc5a;border-radius: 5px;width: 100%;float: left;padding: 8px 0;}
.incr-ans{color: #ff0000;font-weight: bold; font-family: 'Arial';}
span#incorrectmsg{float:left;margin-bottom: 5px;position:absolute;top:125px;left:20px;}
/* banner section end */
.input-box .call-btn:active{transform: translate(0px, 5px);}
/* dharti end */

.formMobile,.mobileService,.mobileWhyUs,.socialLinkMobile,.emergencyImg,.testimonialMobile{display:none;}
.bottomWhy a{color:#333333;}

/* HOME PAGE END */

/* HOT WATER START */
.hotWater.paralaxCall{margin-top:0}

.banner-section.hotWater{background: url(../images/hotWaterbanner.jpg) no-repeat center top;width: 100%; background-size: cover;}
.hotWater .banner-main{width: 68%;}
.hotWater .banner-sub-list{width:83%;}
.hotWater .banner-lists{width:84%;}
.hotWater .banner-point li:first-child, .hotWater .banner-point li:nth-child(3){width:43%;font-size:18px;}
.hotWater .banner-point li{font-size:18px;text-transform:uppercase;}

.hotWater div.rgt-arrow {display: block;right: 8px;bottom: -123px;position: absolute;width:26%;left: 107px;top: 175px;}
.hotWater .call-now {position: absolute;left: 58%;top: -46px;}
.hotWater span.rgt-arrow{left:226px;}
.hotWater .callNow{bottom:-200px;}
.ServicesMain.hotWater{text-align:center;}
.hotWater .contentPart .topContent p{font-size:20px;line-height:30px;}
.hotWater .contentPart .topContent p.first{color:#3498db;font-weight:700;}
.hotWater .contentPart .topContent p.second{color:#333333;font-weight:700;}
.hotWater .contentPart .topContent p.last{color:#333333;font-weight:400;}
.hotWater.ServicesMain{padding: 58px 0 48px 0;}
.ServicesMain.hotWater .commonTitle{margin: 0 0 22px;}
.hotWater .contentPart{margin-top:40px;}
.hotWater .samedayService {margin: 49px 0 0;}
.hotWater .weOffer p.titleWeOffer{font-size:20px;line-height:30px;color:#333333;font-weight:700;margin-bottom:12px;}
.hotWater .weOffer p{font-size:14px;line-height:20px;font-weight:400;color:#333333;}
.hotWater .weOffer {margin-top: 13px;}
.hotWater .leftService,.hotWater .rightService{background-color:#3498db;padding:20px 30px;text-align:left;border-radius:6px;height:100%;float:left;}
.hotWater .ServicesMainBottom p{font-size:20px;line-height:28px;font-weight:700;color:#fff;}
.hotWater .leftService li,.hotWater .rightService li{font-size:14px;line-height:30px;color:#fff;font-weight:400;padding-left:40px;position:relative;margin-bottom:6px;}
.hotWater .leftService li:before,.hotWater .rightService li:before{position:absolute;content:'';left:-5px;top:0;margin:auto 0;background: url('../images/sprite.png') no-repeat -4px -339px;width: 41px;height: 31px;}
.hotWater .leftService li span,.hotWater .rightService li span{display:table-cell;height:31px;vertical-align:middle;}
.hotWater .leftService ul,.hotWater .rightService ul{margin-top:18px;float:left;width:100%;}
.hotWater .ourServices {margin-bottom: 30px;}
.hotWater .banner-txt:after{width: 79%;}
.hotWater.paralaxCall .mobileNumber{text-align:center;width:100%;margin-top:3px;float:left;}
.hotWater.paralaxCall{position:initial;float: left;width: 100%;background: url(../images/callBanner.jpg) no-repeat center center;z-index: -1;background-attachment:fixed;}
.hotWater .callText{padding:48px 0 65px;}
.hotWater .callSmall{line-height:48px;}
.paralaxCall.hotWater .callDesktop{margin-top:0;}
.hotWater.whyUsMain .whyUsTitle{margin-bottom:16px;}
.hotWater.whyUsMain .whyUsTitle span{line-height:30px;padding:46px 0 19px;}
.hotWater.whyUsMain .whyUsUl li{position:relative;padding-left:45px;font-size:14px;line-height:30px;width:50%;margin-bottom:11px;}
.hotWater.whyUsMain .whyUsUl li:before{position:absolute;content:'';left:0;top:0;margin:auto 0;background: url('../images/sprite.png') no-repeat -4px -339px;width: 41px;height: 31px;bottom:auto;}
.hotWater.whyUsMain .whyUsUl li span{height:31px;line-height:24px;}
.hotWater.whyUsMain .whyUsBottom {color: #333333;float: left;font-weight: 400;width: 100%;font-size:14px;line-height:24px;margin-top:38px;}
.hotWater.whyUsMain .whyUsBottom .bottomWhy{font-size:20px;margin-top:21px;line-height:24px;}
.hotWater.whyUsMain .whyUs {padding-bottom: 53px;}
.hotWater .banner-sub-point:last-child li {width: 97%;}
.hotWater .banner-point li .hw-icon::after{background-position:-56px -338px;height:32px;width:29px;}
.hotWater .banner-point li .gp-icon::after{background-position:-140px -341px;height:33px;width:19px;}
.hotWater .banner-point li .bd-icon::after{background-position:-97px -339px;height:32px;width:32px;}
.hotWater .banner-point li .db-icon::after{background-position:-171px -341px;height:32px;width:24px;}
.hotWater .leftService{position:relative;}
.hotWater .leftService:after{position:absolute;content:'';background-image:url(../images/hot-water.png);background-repeat:no-repeat;right:10px;bottom:0;margin:auto 0;height:247px;width:270px;}
.gasFitting.hotWater .leftService:after{display:none;}
/* HOT WATER END */

/* GAS FITTING START */
.gasFitting.banner-section{background: url(../images/gasBanner.jpg) no-repeat center top;width: 100%; background-size: cover;}
.gasFitting.hotWater.whyUsMain .whyUsUl li{width:47%;}
.gasFitting.hotWater.whyUsMain .whyUsBottom{margin-top:20px;}
.gasFitting.hotWater.whyUsMain .whyUsBottom .bottomWhy{margin-top:0;}
.gasFitting.banner-point li{font-size:18px;text-transform:uppercase;}
.gasFitting .banner-point li:first-child,.gasFitting .banner-point li:nth-child(3){width:56%;font-size:16px;text-transform:uppercase;}
.gasFitting .banner-point li:nth-child(2),.gasFitting .banner-point li:last-child{width:44%;font-size:16px;text-transform:uppercase;}
.gasFitting.hotWater .rightService ul{margin-top:0;}
.gasFitting .leftService li {float: left;width: 50%;}
.gasFitting.hotWater .rightService{background:none;}
.gasFitting.hotWater .rightService li{color:#333333;}
.gasFitting.hotWater .weOffer{margin-top:25px;}
.gasFitting .banner-point li .hw-icon::after{background-position:-362px -126px;width: 27px;height: 24px;}
.gasFitting .banner-point li .gp-icon::after{background-position:-314px -120px;width: 37px;height: 32px;}
.gasFitting .banner-point li .bd-icon::after{background-position:-405px -126px;width: 25px;height: 29px;}
.gasFitting .banner-point li .db-icon::after{background-position:-283px -116px;width: 18px;height: 36px;}
/* GAS FITTING END */

/* BLOCKED DRAINS START */
.drains.banner-section{background: url(../images/drainBanner.jpg) no-repeat center top;width: 100%; background-size: cover;}
.drains .banner-point li .hw-icon::after{background-position:-276px -77px;width: 34px;height: 25px;top:5px;}
.drains .banner-point li .gp-icon::after{background-position:-368px -78px;width: 34px;height: 24px;top:2px;}
.drains .banner-point li .bd-icon::after{background-position:-415px -77px;width: 32px;height: 26px;}
.drains .banner-point li .db-icon::after{background-position:-322px -77px;width: 36px;height: 25px;left:2px;}
.drains .banner-main {float: left;width: 57%;}
.drains .call-now{right:-42px;top:-46px;left:inherit;}
.drains .ourServices .commonTitle h2{line-height:35px;}

.drains.gasFitting .banner-point li:nth-child(2), .drains.gasFitting .banner-point li:last-child{width:49%;}
.drains.gasFitting .banner-point li:first-child, .drains.gasFitting .banner-point li:nth-child(3){width:51%;}
.drains .weOfferSub p.first {color: #3498db;font-size: 20px;font-weight: 700;line-height: 30px;}
.drains .weOfferSub p{font-weight:600;}
.drains.gasFitting.hotWater.whyUsMain .whyUsUl li{width:46%;}
.drains .rgt-arrow{right:-42px;}
.drains.hotWater.paralaxCall{position:initial;float: left;width: 100%;background: url(../images/drain-parlex-call.jpg) no-repeat center -396px;z-index: -1;background-attachment:fixed;}
/* BLOCKED DRAINS END */
.emergency.banner-section{background: url(../images/emeBanner.jpg) no-repeat center top;width: 100%; background-size: cover;}

.banner-form .AVANSERnumber > a,.banner-form .AVANSERnumber strong a{ color: #1a3759;}
.emergency .banner-main{width:53%;}
#widgets{text-align:center;}
#text-2, #text-4, #text-6, #search-2 {
    background-color: #f9f9f9;
    border: 1px solid #d6d6d6;
    border-radius: 6px;
    font-size: 13px;
    margin: 0 0 20px;
    padding: 20px;
    width: 100%;
}

.drains .weOfferSub p.last {font-weight: 400; margin-top: 7px;text-align: left;}
.hotWater .commonTitle h2{font-size:32px;}

.gasFitting.hotWater .hotwaterbg { background:#3498db !important;}
.gasFitting.hotWater .hotwaterbg li{ color:#fff !important;}
.gasFitting.hotWater .hotwaterbg ul{ margin-top:18px;}
.gasFitting .HotWaterLi li{width:100%;}
.marginLess{ margin-top:0;}
.marginLess .callText { padding-top:48px; padding-bottom:60px;}

/* css only for hover */
@media only screen and (min-width: 1200px){
	
/** navigation **/
.navigation li a:hover{color:#fc3400;}

.navigation li a:hover:after{left:0;width:100%;}

/* HOME PAGE START */
.headRight li a:hover:after{left:0;width:100%;}
.quickMenu li a:hover{color:#fddc5a;}
.footerlinks a:hover{color:#fddc5a;}

/* HOME PAGE END */
/* Emergency Plumber start */
.small-txt.eme{font-size:57px;}
/* Emergency Plumber end */
.drains .banner-form {margin-bottom: 25px;}
}

@media only screen and (max-width: 1199px){
/* HOME PAGE START */
.callBox{display:none;}
span.red{font-size:30px;}	
span.gray{font-size:13px;}	
.callMobi{padding-left:60px}
.callMobi:before{width:50px;height:50px;background-position:0 -83px;top:5px;}

.fflDetails{padding:20px 10px;min-height:182px;}
.callSmall{font-size:30px;line-height:32px;}
.callBig{font-size:38px;line-height:38px;}
.paralaxCall,.footerTop,.drains.hotWater.paralaxCall,.hotWater.paralaxCall{background-attachment:inherit}
/* HOME PAGE END */
}

@media only screen and (max-width: 767px){
.hotWater .leftService,.hotWater .rightService{width:100%;}
/* HOME PAGE START */
.logo{text-align:center;}	
.headerMain{margin-bottom:15px;}
/* menu css start */
.formMain{margin-bottom:10px;}
.callMobi{margin:0 auto 15px;max-width:266px;float:none;text-align:left;}
.headRight{width:100%;text-align:center;}
/* footer start*/
.footCent{display:none;}
.quickMenu{text-align:center;}
div.bottomMenu{padding-bottom:0;}
.footerlinks, .powerBy{float:none;}
.copyright{text-align:center;}
.footerBottom{padding-bottom:20px;}
.callDesktop,.banner-left,.banner-form::after,.fflPlumber,.paralaxCall,.whuUsImg,.offerMain,.footTitle,.footerSubTitle p,.ba-form-txt,.commonTitle::after,.ourServiceDeskTop,.bottomMenu,.whyUsTitle span{display:none;}
.callMobile{display:inline-block;margin-top:10px;width:100%;}
.banner-section,.footerTop,.whyUsMain{background:none;}
.mobileService,.mobileWhyUs{display:block;}
.ServicesMain{padding:10px 15px 0;}
.ServicesMain .commonTitle{margin-bottom:0}
.ourServices{background-color:#194e81;border-radius:10px;padding:10px;margin-bottom:10px;}
.ServicesMain .commonTitle h2{padding-bottom:8px;font-size:26px;color:#fff;}
.mobileView li {font-size: 18px;line-height: 25px;position:relative;padding-left:30px;color:#fff;}
.mobileView li:before{position:absolute;content:'';left:0;top:0;bottom:0;margin:auto 0;background: url('../images/sprite.png') no-repeat -30px -213px;width: 24px;height: 18px;}
div.col-md-4.banner-right{padding:0 15px;}
.banner-form{margin-top:0px;border-radius:6px;}

.menuIcon{display:block;text-align:left;margin:0 -15px 10px;}	
.headRight ul{float:none;overflow:hidden;margin:0;position:absolute;top:48px;left:0;background-color:#f2f2f2;z-index:99;display:none;width:100%;}
.headRight li{width:100%;margin:0;padding:0 15px;border-top:1px solid #fefefe;border-bottom:1px solid #eaeaea;text-align:left;}
.headRight li a{line-height:45px}
.headRight li a:after{display:none;}
.headRight li a.active{color:#fc3400;}
.map{display:none;}

/* New CSS start */
.socialLink{display:none;}
.forMobile h2 {font-size: 30px;line-height: 46px;text-align:left;color:#fff;position:relative;padding:0 10px 5px;}
.forMobile {background-color: #1A3759;border-radius: 6px;display:block;}
.forMobile.formMobile,div.banner-form{margin:0 -15px;}
div.banner-form{box-shadow:none;border:1px solid #cacaca;}
.banner-section{margin-top:18px;}
.forMobile h2:after{position:absolute;content:'';right:10px;top:6px;bottom:0;margin:auto 0;background: url('../images/sprite.png') no-repeat -266px -17px;width: 23px;height: 15px;}
.forMobile.ftrActive h2:after,.testimonialMobile.ftrActive h2:after{background-position:-264px -40px;top:-5px;}
.banner-form{display:none;}
.whyUsUl ul li{width:100%;font-size:16px;margin-bottom:12px;line-height:20px;}
.whyUsTitle p{float:left;}
.whyUsTitle{float:left;margin-bottom:5px;}
.whyUsMobile{float: left;border: 1px solid #cacaca; border-radius: 6px;padding: 10px;display:none;}
div.whyUs{padding:0 15px;}
.ourServices .commonTitle{text-align:left;}
.peopleTalk{padding:10px;}
.peopleTalk h2{padding-bottom:0;font-size:24px; line-height:27px;}
.peopleTalk .commonTitle{margin-bottom:10px;}
.socialLinkMobile{display:block;}
.socialLinkMobile div{position:relative;}
.socialLinkMobile div:after{position:absolute;content:'';margin:0 auto;background-image:url(../images/sprite.png);background-repeat:no-repeat;}
.socialLinkMobile div.trueLocalMobile:after{background-position:-202px -198px;width: 50px;height: 50px;left:17%;}
.socialLinkMobile div.facebookMobile:after{background-position:-202px -274px;width: 50px;height: 50px;left:0;right:0;}
.socialLinkMobile div.productReviewMobile:after{background-position:-134px -274px;width: 42px;height: 47px;right:20%;}
.people{float:left;margin-bottom:50px;}
.rate > p{margin-bottom:7px;}
.testimonial{padding:0 15px 10px;background:none;}
 div.testimonialMobile{padding:0;display:block;}
 div.testimonialDesktop{display: none;float: left; border: 1px solid #cacaca;border-radius: 6px;padding: 0 0 15px;background-color: #F2F2F2;}
 .mobileNumber .callMobile{margin-top:0;}
 .commonBtn{margin:0 0 15px;}
.emergencyImg{display:block;text-align:center;margin-top:10px;}
.emeImg{background-color: #194E81;padding: 15px;border-radius: 6px;}
a.callus{width:100%;}


/******************* New CSS end ************************/
/* HOME PAGE END */

/* HOT WATER START */
.hotWater.ServicesMain .ourServices,.banner-section.hotWater{background:none;}
.hotWater.ServicesMain{padding:10px 15px 0;}
.hotWater.ServicesMain .commonTitle h2{color:#000000;text-align:center;}
.hotWater.ServicesMain .ourServices{border:1px solid #cacaca;}
.hotWater.ServicesMain .commonTitle h2{font-size:22px;line-height:25px;padding-bottom:10px;}
.hotWater .contentPart{margin-top:14px;}
.hotWater .contentPart .topContent p {font-size: 17px;line-height: 25px;}
.hotWater .samedayService{margin:20px 0 0;}
.hotWater div.ServicesMainBottom{padding:0;}
.hotWater div.ServicesMainBottom,.hotWater .ourServices{margin-bottom:10px;}
.hotWater .leftService, .hotWater .rightService{padding:8px 15px 10px;}
.hotWater .leftService li, .hotWater .rightService li{line-height:20px;}
.hotWater.whyUsMain .whyUsUl li{width:100%;font-size:13px;line-height:18px;}
.hotWater.whyUsMain .whyUsTitle{margin-bottom:8px;}
.hotWater.whyUsMain .whyUsBottom{margin-top:5px;}
.hotWater.whyUsMain .whyUsTitle p{line-height:20px;}
.hotWater.whyUsMain .whyUsBottom .bottomWhy{margin-top:10px;}
.hotWater.whyUsMain .whyUsMobile{padding:15px;}
.hotWater.whyUsMain .whyUs{padding-bottom:10px;}
div.captcha-input input{width:68px;}
.hotWater .weOffer{margin-top:0;}
.hotWater .leftService::after{display:none;}
span#incorrectmsg{top:2px;left:21px;}
/* HOT WATER END */

/* GAS FITTING START */
.gasFitting.hotWater.whyUsMain .whyUsUl li,.gasFitting .leftService li{width:100%;}
.gasFitting.hotWater.whyUsMain .whyUsBottom .bottomWhy{font-size:18px;}
.gasFitting.hotWater .weOffer{border: 1px solid #cacaca;border-radius:6px;margin-top:0;padding:15px 15px 10px;margin-bottom:10px;}
.gasFitting.hotWater .rightService{padding:0;}
.ServicesMain.hotWater .commonTitle{margin-bottom:0;}
/* GAS FITTING END */

/* BLOCKED DRAINS START */
.drains.banner-section,.gasFitting.banner-section,.emergency.banner-section{background:none;}
.drains.gasFitting.hotWater.whyUsMain .whyUsUl li{width:100%;}
.drains.gasFitting.hotWater .rightService{margin-top:10px;}

.drains.gasFitting.hotWater .hotwaterbg{ margin-top:0 !important;}
.hotWater .leftService, .hotWater .hotwaterbg{padding:8px 15px 10px !important;}

/* BLOCKED DRAINS END */
}

@media only screen and (min-width: 768px) and (max-width: 991px){
/* HOME PAGE START */
.paralaxCall{background-position:center 90px;}
.marginLess {background-position:center 0px;}
.navigation li{margin-right:35px;}
.offerMain li img{width:185px;}
.offerMain li:last-child img{width:135px;}
.offerMain li:before{height:75px;top:-10px;}

section.banner-section{height: auto;}
    div.banner-left{padding: 30px 0}
    span.small-txt{font-size: 35px;line-height: 30px;}
    span.big-txt{font-size: 39px;line-height: 40px;}
    div.banner-txt p{letter-spacing: 3px;line-height: 30px;font-size: 14px;}
    div.banner-txt::after{width: 85%;}
    ul.banner-point{margin-bottom: 0;}
    ul.banner-point li:first-child, ul.banner-point li:nth-child(3), ul.banner-point li:nth-child(2), ul.banner-point li:last-child{width: 100%;font-size: 18px;}
   
    div.banner-sub-list{width: 125%}
    ul.banner-sub-point:first-child{width: 44%;}
    ul.banner-sub-point:last-child{width: 53%;margin-left: 10px;}
    ul.banner-sub-point li{font-size: 12px;padding-left: 35px;padding-right: 0;}
    ul.banner-sub-point li::before{left: 5px;}
    span.ba-form-txt{font-size: 22px;width: 100%;line-height: 24px;}
    
    div.captcha{padding: 5px 10px 0;}
    div.captcha-input input{width: 49px}
    div.avoid-spam span{position: relative;right: -10px}
    span.rgt-arrow{right: -35px}
	.fflSub{padding:0 50px;}
	.threeBoxes{margin-top:35px;}
/* HOME PAGE END */	

/* HOT WATER START */
.hotWater .call-now{top:-30px;right:10px;}
.hotWater ul.banner-sub-point:last-child{width:55%;}
.hotWater.whyUsMain .whyUsUl li{font-size:13px;}

/* HOT WATER END */

/* GAS FITTING START */
.drains .call-now{right:0px;top:-31px;}
.gasFitting span.rgt-arrow{right:-21px;}
.gasFitting.hotWater .callSmall{font-size:25px;}
/* GAS FITTING END */
.call-now{top:-30px;}
.call-now .call{width:36%;}
.callNow{width:75%;left:-34px;bottom:-175px;}
.rgt-arrow{width:20%;left:115px;}
.formMain{margin-top:25px;}
.drains .formMain,.hotWater .formMain{margin-top:0px;}
.banner-form::after{left:15px;top:2px;height: 85px;width: 86px;background-size:cover;}
.ba-form-txt{text-align:center;padding-left:70px;margin:16px 0 52px;}
.form-box li{width:50%;padding:0 6px;}
.input-box .textarea-txt{height:71px;}
.form-box li:last-child{margin:0 auto;float:none;}
.map{display:none;}
div.banner-form{padding:15px;}
span#incorrectmsg{left:20px;top:85px}
div.rgt-arrow {bottom: -78px;left: 86px;top: 82px;}
span.rgt-arrow {
    left: 108px;
    position: absolute;
    top: 160px;
}
.hotWater .callNow {
    bottom: -181px;
}
.drains span.rgt-arrow{top:159px;left:112px;}
.hotWater span.rgt-arrow {
    left: 155px;
    top: 172px;
}
div.banner-form{margin-bottom:20px;}
.avoid-spam p{line-height:18px;}
.call-now {width:50%;}
.hotWater div.rgt-arrow{left:68px;top:123px;}
.subTitle{font-size:16px;}
.fflPlumber .commonTitle h2,.emergency .commonTitle h2,.hotWater .commonTitle h2{font-size:28px;}
}

@media only screen and (min-width: 768px) and (max-width: 1199px){
/* HOME PAGE START */
.menuIcon{background-color:transparent;border:1px solid #cacaca;width:120px;float:right;text-align:left;margin:-4px 0 0 40px;}
.callMobi{float:right;margin:-8px 0 0;}
.ourArea ul {float: left; width: 24%;}
div.bottomMenu,div.copyright{padding-bottom:0;width:100%;text-align:center;}
.footerlinks, .powerBy{float:none;}
.copyright{padding-top:6px;}
.footerBottom{padding-bottom:20px;}
.whyUsTitle span{padding:20px 0 23px;}
.whyUsUl ul li{width:100%;margin-bottom:0;}
.whyUsUl ul li.ltg::before{left:8px;}
.whyUsTitle{margin-bottom:10px;}
.whyUsUl{float:left;margin-bottom:15px;}
.callMobile{display:inline-block;}
a.callus{float:right;margin-top: 10px;padding: 0 18px 4px;}
div.ansNumber span{font-size:30px;}
.callUsTitle span{line-height:25px;}
.callDesktop{display:none;}
.paralaxCall .callMobile {text-align: center; margin-top: 30px;}
.headRight .callMobile{float:right;}
.footerSubTitle br {display: none;}
/* HOME PAGE END */
.banner-section{overflow:hidden;}
/* HOT WATER START */
.hotWater .banner-point li:first-child, .hotWater .banner-point li:nth-child(3){width:61%}
.hotWater .banner-sub-point:last-child li{width:100%;}
.hotWater .banner-sub-list{width:100%;}
.hotWater ul.banner-sub-point:first-child{width:42%;}
.hotWater .leftService li, .hotWater .rightService li{line-height:20px;}
.hotWater .callText{padding-bottom:47px;}
.hotWater.whyUsMain .whyUsUl li{width:50%;}
.hotWater.whyUsMain .whyUsBottom{margin-top:10px;}
.hotWater.whyUsMain .whyUsTitle span{padding-top:25px;line-height:35px;font-size:28px;}
.hotWater.paralaxCall .callMobile{margin-top:0;}
.hotWater .leftService::after{display:none;}

/* HOT WATER END */

/* GAS FITTING START */
.gasFitting.hotWater.whyUsMain .whyUsUl li{width:50%;line-height:18px;}
.gasFitting .banner-point li:first-child, .gasFitting .banner-point li:nth-child(3),.gasFitting .banner-point li:nth-child(2), .gasFitting .banner-point li:last-child{width:100%;}
/* GAS FITTING END */
/* BLOCKED DRAINS START */
.drains.gasFitting .banner-point li:nth-child(2), .drains.gasFitting .banner-point li:last-child,.drains.gasFitting .banner-point li:first-child, .drains.gasFitting .banner-point li:nth-child(3),.drains.gasFitting.hotWater.whyUsMain .whyUsUl li{width:100%;}
.drains.hotWater .contentPart .topContent p.last{line-height:22px;font-size:16px;}
.drains.hotWater .contentPart .topContent p{font-size:19px;}
.drains.gasFitting.hotWater.whyUsMain .whyUsBottom{margin-top:0;}

/* BLOCKED DRAINS END */
.callBig{font-size:29px;}
}

@media only screen and (min-width: 1024px) and (max-width: 1199px){
/* HOME PAGE START */
/*div.logo{width:30%;}*/
div.headMenu{width:70%;}
.offerMain li img{width:200px;}
.offerMain li:last-child img{width:150px;}
.offerMain li:before{height:75px;top:-8px;}

section.banner-section{height: auto;}
    div.banner-left{padding: 30px 0}
    span.small-txt{font-size: 48px;line-height: 45px;}
    span.big-txt{font-size: 52px;line-height: 50px;}
    div.banner-txt p{letter-spacing: 4px;line-height: 30px;}
    div.banner-txt::after{width: 85%;}
    ul.banner-point{margin-bottom: 0;}
    ul.banner-point li:first-child, ul.banner-point li:nth-child(3), ul.banner-point li:nth-child(2), ul.banner-point li:last-child{width: 100%;font-size: 18px;}
    div.banner-form{padding: 20px 15px 10px}
    ul.banner-sub-point:first-child{width: 46%;}
    ul.banner-sub-point:last-child{width: 51%;margin-left: 10px;width: 51%}
    ul.banner-sub-point li{font-size: 12px;padding-left: 35px;padding-right: 0;}
    ul.banner-sub-point li::before{left: 5px;}
    span.ba-form-txt{font-size: 15px;width: 184px;line-height: 25px;}
    span.rgt-arrow{right: -40px;width:20%;}
/* HOME PAGE END */
/* HOT WATER START */
.hotWater .banner-sub-point:last-child li{width:84%;}
/* HOT WATER END */
.drains .call-now{right:16px;top:-30px;}
.map iframe{height: 230px;}
.emergency .map iframe{height:250px;}
.call-now{top:-31px;}
span#incorrectmsg{left:15px;top:130px;}
.hotWater .call-now {right:inherit;left:58%;top:-30px;}
.drains div.banner-form,.hotWater div.banner-form{margin-bottom:20px;}
.hotWater div.rgt-arrow{left:107px;top:180px;}
.hotWater span.rgt-arrow{left:205px;}
.subTitle{font-size:14px;}
.emergency .subTitle{line-height:16px;margin-bottom:0;}
}

@media only screen and (max-width: 400px){
/* HOME PAGE START */
.footerlinks > span:last-child{width:100%;float:left;}
.footerlinks a{padding-right:0;margin-right:0;}
.footerlinks a:after{display:none;}
.powerBy span, .footerlinks a, .footerlinks span{line-height:18px;}
div.captcha{padding:5px 15px 15px;}
/* HOME PAGE END */
}
